

bridges:
  Properties-Realtors:
    # bridge A
    - id                : propertyid
      class             : Properties
      method            : getProperties
      method_options    :
        result_limit    : 20

    # bridge B
    - id                : realtorid
      class             : Realtors
      method            : getRealtors
      method_options    :
        result_limit    : 20

  Properties-Neighborhoods:
    # bridge A
    - id                : propertyid
      class             : Properties
      method            : getProperties
      method_options    :
        result_limit    : 20

    # bridge B
    - id                : neighborhoodid
      class             : Neighborhoods
      method            : getNeighborhoods
      method_options    :
        result_limit    : 20

  Neighborhoods-Landmarks:
    # bridge A
    - id                : landmarkid
      class             : Landmarks
      method            : getLandmarks
      method_options    :
        result_limit    : 20

    # bridge B
    - id                : neighborhoodid
      class             : Neighborhoods
      method            : getNeighborhoods
      method_options    :
        result_limit    : 20
